Skip all navigation and go to page content
NN/LM Home About PSR | Contact PSR | Feedback |Site Map | Help | Bookmark and Share

DOCLINE Support for Internet Explorer 6 ends on August 31, 2009

Are you still using IE 6? If so, it’s time to upgrade! NLM supports only the two major versions of Internet Explorer. Now that they support IE 8, they will stop support for IE 6. You can still use older versions, but NLM will not be able to trouble shoot problems if you are using an older browser.

How do you know which version you are using?

  1. Open Internet Explorer.
  2. In the menu bar, click on “Help”.
  3. Click on “About Internet Explorer” which opens a new dialogue box that includes information about which version of IE you have.

Comments are closed.